
/* espaço para lotes sugeridos a partir do lote selecionado */

.pag > .esp_lotes_sugestoes { position:relative; min-height:120px; margin:50px 0 0 0; max-width:102%; padding:0 0 48px 0; font-size:10pt; }

.pag > .esp_lotes_sugestoes > .titulo { height:48px; line-height:48px; font-size:16pt; color:#333; padding:0 0 0 20px; position:relative; margin:48px 0 48px 0; border-top:1px solid #BA1827; border-left:1px solid #BA1827; }

.pag > .esp_lotes_sugestoes > a > .lote { width:12.2%; float:left; margin:0 0 2% 2%; }
.pag > .esp_lotes_sugestoes > a > .lote > .img { width:96%; margin:2%; }
.pag > .esp_lotes_sugeridos > a > .lote > .img > .lote_fechado { position:absolute; left:-4px; top:-4px; width:104px; height:100px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/tarja_vendido.png); }
.pag > .esp_lotes_sugestoes > a > .lote > .lote { font-size:12pt; font-weight:bold; margin:4px 0 0 0; text-align:center; }
.pag > .esp_lotes_sugestoes > a > .lote > .nome { margin:4px 0 0 0; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:center; height:14px; }
.pag > .esp_lotes_sugestoes > a > .lote > .valor { font-size:12pt; margin:4px 0 0 0; }

@media all and (max-width: 1200px) {
    .pag > .esp_lotes_sugestoes > a > .lote { width:14.6%; }
}

@media (max-width: 740px) {
    .pag > .esp_lotes_sugestoes { position:relative; min-height:auto; margin:0 0 0px 0; max-width:95%; padding:0 0px; font-size:10pt; }

    .pag > .esp_lotes_sugestoes > .titulo { height:40px; line-height:48px; font-size:12pt; color:#333; padding:0 0 0 20px; position:relative; margin:24px 0 24px 0; border-top:1px solid #BA1827; border-left:1px solid #BA1827; }

    .pag > .esp_lotes_sugestoes > a > .lote { width:14.6%; float:left; margin:0 0; }
    .pag > .esp_lotes_sugestoes > a > .lote > .img { width:100%; margin:0 auto; padding:0 20px; }
    .pag > .esp_lotes_sugestoes > a > .lote > .img img{ padding:0 5px 5px 0; }
    .pag > .esp_lotes_sugeridos > a > .lote > .img > .lote_fechado { position:absolute; left:-4px; top:-4px; width:104px; height:100px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/tarja_vendido.png); }
    .pag > .esp_lotes_sugestoes > a > .lote > .lote { font-size:12pt; font-weight:bold; margin:4px 0 0 0; text-align:center; }
    .pag > .esp_lotes_sugestoes > a > .lote > .nome { margin:4px 0 0 0; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:center; height:14px; }
    .pag > .esp_lotes_sugestoes > a > .lote > .valor { font-size:12pt; margin:4px 0 0 0; }
}
